\documentclass[12pt]{article}

\usepackage{sbc-template}
\usepackage{graphicx,url}
%\usepackage[brazil]{babel}
\usepackage[utf8]{inputenc}
\usepackage{float}
\usepackage{setspace}
\usepackage{scalefnt}
\usepackage{tabularx}
\usepackage{cite}
\usepackage{url}
\usepackage{todonotes}

\begin{document}
\sloppy
    \title{A Public Health Geospatial Visualization Platform}

\author{Gabriely Pereira\inst{1}, Eduardo Pinheiro\inst{1}, Rafael Manzo\inst{1}, Kelly Braghetto\inst{1}, \\ Fabio Kon\inst{1}, Paulo Meirelles\inst{1}\inst{2}}

\address{Free/Open Source Software Competence Center \\ University of São Paulo (USP)
\nextinstitute
    Paulista School of Medicine \\ Federal University of São Paulo (UNIFESP)
  	\email{\{gabriely,edup,manzo,kellyrb,kon,paulormm\}@ime.usp.br}
}

\maketitle

\begin{abstract}
Public healthcare systems generate large amounts of heterogeneous data. Few teams can analyze this complex data with agility, hindering its use for evidence-based policy-making. To address this problem, in a government-academia collaboration, we developed a visual dashboard for large scale data processing based on the Brazilian National Health System (SUS) hospitalization data. Its software architecture enables integration with the Hospital Information System (SIH-SUS) datasets from any region of Brazil. The platform performs advanced searches, with composite filters. Results can be seen in different map visualizations, which can provide inputs to create reports and support decisions to improve public health policies to the Brazilian population.

\end{abstract}

\input{content/01-introduction}
\input{content/02-background}
\input{content/03-platform}
\input{content/04-about}

\bibliographystyle{sbc}
\bibliography{sbes2020-ic}

\end{document}
